Внимание

Форум находится в режиме только для чтения.

Ошибка после установки шаблона QuickStart

  • Ответов 3
  • Спасибо получено: 0

Михаил создал эту тему: Ошибка после установки шаблона QuickStart

Здравствуйте!
Сразу предупрежу, сталкиваюсь с джумлой первый раз.
Большое спасибо за подбор шаблонов, реально удобно!!
У меня только возникла проблема.
После установки бесплатного шаблона Connecto, возникают 3 уведомления в панели управления:
7 обновлений расширений доступно: Обновить сейчас Доступна Joomla! версии 3.6.5: Обновить сейчас
Ошибка. Обнаружена ошибка.
Сначала попробовал все обновления установить. Ошибка не убирается. и какое то расширение не обновилось.
Скачал пакет с оф сайта добавилось уведомление
Community Builder version 2.1.3 is available
Я распаковал только быстрый старт через денвер и php myadmin
Как быть? Что не так сделал? Пожалуйста помогите!
#1
  • Федор
  • Федор аватар
  • Не в сети
  • Администратор
  • Администратор
  • Век живи век учись!
  • Ответов 513
  • Репутация: 20
  • Спасибо получено: 56

Федор ответил в теме Ошибка после установки шаблона QuickStart

Михаил пишет: Здравствуйте!
Сразу предупрежу, сталкиваюсь с джумлой первый раз.
Большое спасибо за подбор шаблонов, реально удобно!!
У меня только возникла проблема.
После установки бесплатного шаблона Connecto, возникают 3 уведомления в панели управления:
7 обновлений расширений доступно: Обновить сейчас Доступна Joomla! версии 3.6.5: Обновить сейчас
Ошибка. Обнаружена ошибка.
Сначала попробовал все обновления установить. Ошибка не убирается. и какое то расширение не обновилось.
Скачал пакет с оф сайта добавилось уведомление
Community Builder version 2.1.3 is available
Я распаковал только быстрый старт через денвер и php myadmin
Как быть? Что не так сделал? Пожалуйста помогите!

Уже много раз было говорено, от денвера отказываемся и ставим OpenServer. QuickStart мы не используем на рабочем сайте, а только используем его как шпаргалку. Ставьте чистую Joomla, и все там будет работать и обновляться.

Как разместить скриншот (снимок экрана) на форум? Скриншот нужно загрузить вот на этот сервер geekpic.net .
После загрузки нужно взять оригинальную ссылку и вставить на форум.

Это изображения скрыто для гостей.
Пожалуйста, зарегистрируйтесь или войдите, чтобы увидеть его.

#2
  • Ответов 3
  • Спасибо получено: 0

Михаил ответил в теме Ошибка после установки шаблона QuickStart

Но вы отправили курс в котором сперва говориться о установке денвра. С какого места тогда начинать изучение?
#3
  • Федор
  • Федор аватар
  • Не в сети
  • Администратор
  • Администратор
  • Век живи век учись!
  • Ответов 513
  • Репутация: 20
  • Спасибо получено: 56

Федор ответил в теме Ошибка после установки шаблона QuickStart

Михаил пишет: Но вы отправили курс в котором сперва говориться о установке денвра. С какого места тогда начинать изучение?

Я вам выше оставил ссылку посмотрите.

Как разместить скриншот (снимок экрана) на форум? Скриншот нужно загрузить вот на этот сервер geekpic.net .
После загрузки нужно взять оригинальную ссылку и вставить на форум.

Это изображения скрыто для гостей.
Пожалуйста, зарегистрируйтесь или войдите, чтобы увидеть его.

#4
  • Ответов 3
  • Спасибо получено: 0

Михаил ответил в теме Ошибка после установки шаблона QuickStart

Установил Джумлу через опенсервер, теперь вышла другая ошибка.
Она важно, или игнорироватиь?
Ошибка
Мы обнаружили, что ваш сервер использует версию PHP 5.5.38, которая является устаревшей и не получает официальные обновления от разработчиков. Проект Joomla рекомендует обновить ваш сайт до версии PHP 5.6 или более поздней версии, которые будут получать обновления для системы безопасности по крайней мере до 31.12.18. Пожалуйста, попросите вашего хостинг-провайдера, чтобы он сделал PHP 5.6 или более позднюю версию по умолчанию для вашего сайта. Если ваш хост уже готов к PHP 5.6 включите PHP 5.6 для корня вашего сайта и панели администрирования – как правило, вы можете сделать это самостоятельно через инструмент в вашей панели управления хостингом, но лучше всего спросить вашего хостинг-провайдера, если вы не уверены.
#5
  • Федор
  • Федор аватар
  • Не в сети
  • Администратор
  • Администратор
  • Век живи век учись!
  • Ответов 513
  • Репутация: 20
  • Спасибо получено: 56

Федор ответил в теме Ошибка после установки шаблона QuickStart

Михаил пишет: Установил Джумлу через опенсервер, теперь вышла другая ошибка.
Она важно, или игнорироватиь?
Ошибка
Мы обнаружили, что ваш сервер использует версию PHP 5.5.38, которая является устаревшей и не получает официальные обновления от разработчиков. Проект Joomla рекомендует обновить ваш сайт до версии PHP 5.6 или более поздней версии, которые будут получать обновления для системы безопасности по крайней мере до 31.12.18. Пожалуйста, попросите вашего хостинг-провайдера, чтобы он сделал PHP 5.6 или более позднюю версию по умолчанию для вашего сайта. Если ваш хост уже готов к PHP 5.6 включите PHP 5.6 для корня вашего сайта и панели администрирования – как правило, вы можете сделать это самостоятельно через инструмент в вашей панели управления хостингом, но лучше всего спросить вашего хостинг-провайдера, если вы не уверены.

Сервер настраивать нужно, выставите в настройках такие значения.

Это изображения скрыто для гостей.
Пожалуйста, зарегистрируйтесь или войдите, чтобы увидеть его.


Как разместить скриншот (снимок экрана) на форум? Скриншот нужно загрузить вот на этот сервер geekpic.net .
После загрузки нужно взять оригинальную ссылку и вставить на форум.

Это изображения скрыто для гостей.
Пожалуйста, зарегистрируйтесь или войдите, чтобы увидеть его.

#6
Время создания страницы: 0.308 секунд

© Школа Федора Васильева, 2014-2018. Все права защищены.

Видео уроков:
Отзывов:
Активных подписчиков:
Клиентов:

 


Почта: Этот адрес электронной почты защищён от спам-ботов. У вас должен быть включен JavaScript для просмотра.

Тел: +7 960-375-50-04

По каким расширениям для Joomla вы хотите получить видеокурс?

Голосовать Я уже голосовал!

Мы переехали на новый адрес fedorvasilev.com